declare_plugin("Animals",

{
image     	 = "SOO.bmp",
installed 	 = true, 
dirName	  	 = current_mod_path,

fileMenuName = _("SOO"),
version		 = "1.5",		 
state		 = "installed",
info		 = _("Animals"),


encyclopedia_path = current_mod_path .. '/Encyclopedia',
})
----------------------------------------------------------------------------------------
dofile(current_mod_path..'/boar-a.lua')
dofile(current_mod_path..'/boar-b.lua')
dofile(current_mod_path..'/boar-c.lua')
dofile(current_mod_path..'/boar-d.lua')
dofile(current_mod_path..'/chicken.lua')
dofile(current_mod_path..'/cow-a.lua')
dofile(current_mod_path..'/cow-b.lua')
dofile(current_mod_path..'/cow-c.lua')
dofile(current_mod_path..'/cow-d.lua')
dofile(current_mod_path..'/deer.lua')
dofile(current_mod_path..'/goat-black.lua')

plugin_done()